@import url('https://fonts.googleapis.com/css2?family=VT323&display=swap');
html{
    font-family: 'VT323', monospace;
    font-size: xx-large;
}

body {
    background: rgb(6, 8, 25);
    background: -moz-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
    background: -webkit-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
    background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
    background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);

    overflow: hidden;

    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;    
}

@media (max-width: 4000px) { 
    
    #divGameMain {
        width: 100%;
        height: 100%;
        visibility: visible;
          
        /* background: rgb(6, 8, 25);
        background: -moz-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: -webkit-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%); */
    }

    #tableGameBoard {
        margin-left: auto;
        margin-right: auto;
    }

    #streak {
        color: antiquewhite;
        font-size: 60%;
    }

    #imgJinn {
        z-index: 100;
        margin-top:200px;
    }

    #imgJinnCard {
        z-index: 200;
        margin-top: -60%;
        height: 15%;
        display: flex;
    }
    
    #imgTable {
        z-index: 300;
        margin-top: -40%;
    }
    
    #imgTableCards {
        z-index: 400;
        margin-top: -45%;
        display: flex;
    }
    
    #imgPlayerCard {
        z-index: 500;
        height: 19%;
        display: flex;
    }

    #divActions{
        overflow-y: visible;
        max-height: 300px;
        z-index: 100;
        position: fixed;
        margin-top:10px;   
        margin-left: auto;
        margin-right: auto;     
    }

    #divJinn{
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }

    #btnScroll{
        width: 75%;
    }

    #btnPlayAgain{
        width: 75%;
    }

    #btnLeave{
        width: 75%;
    }
    }

@media (max-width: 1200px) { 

    #divGameMain {
        width: 100%;
        height: 100%;
        visibility: visible;
        object-fit: contain;
        margin-left: auto;
        margin-right: auto;
     
    
        /* background: rgb(6, 8, 25);
        background: -moz-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: -webkit-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%); */
    
    
    }

    #tableGameBoard {
    margin-left: auto;
    margin-right: auto;
}

    #streak {
        color: antiquewhite;
        font-size: 45%;
    }

    #imgJinn {
        z-index: 100;
        margin-top:175px;
    }

    #imgJinnCard {
        z-index: 200;
        margin-top: -72%;
        height: 15%;
        display: flex;
    }
    
    #imgTable {
        z-index: 300;
        display: flex;
    }
    
    #imgTableCards {
        z-index: 400;
        margin-top: -45%;
        display: flex;
    }
    
    #imgPlayerCard {
        z-index: 500;
        height: 19%;
        display: flex;
    }

    #divActions{
        overflow-y: visible;
        max-height: 300px;
        z-index: 100;
        position: fixed;
        margin-top:10px;
    }

    #btnScroll{
        width: 75%;
    }

    #btnPlayAgain{
        width: 75%;
    }

    #btnLeave{
        width: 75%;
    }
    }

@media (max-width: 992px) { 

#divGameMain {
    width: 100%;
    height: 100%;
    visibility: visible;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
 

    /* background: rgb(6, 8, 25);
    background: -moz-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
    background: -webkit-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
    background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
    background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%); */


}

#tableGameBoard {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
}

#streak {
    color: antiquewhite;
    font-size: 40%;
}

#imgJinn {
    z-index: 100;
    margin-top:50%;
}

#imgJinnCard {
    z-index: 200;
    margin-top: -72%;
    height: 12%;
    display: flex;
}

#imgTable {
    z-index: 300;
    display: flex;
}

#imgTableCards {
    z-index: 400;
    margin-top: -45%;
    display: flex;
}

#imgPlayerCard {
    z-index: 500;
    height: 19%;
    display: flex;
}

#divActions{
    overflow-y: visible;
    max-height: 300px;
    z-index: 100;
    position: fixed;
    margin-top:10px;
}
}

@media (max-width: 576px) { 
    
    #divGameMain {
        width: 100%;
        height: 100%;
        visibility: visible;
        object-fit: contain;
        margin-left: auto;
        margin-right: auto;
     
    
        /* background: rgb(6, 8, 25);
        background: -moz-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: -webkit-linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%);
        background: linear-gradient(320deg, rgba(6, 8, 25, 1) 0%, rgba(64, 72, 138, 1) 100%); */
    
    
    }

    #divActions{

        max-height: 300px;
        z-index: 100;
        margin-top:10px;
        margin-left: auto;
        margin-right: auto;
    }

    #divJinn{
        max-width: 585px;
        margin-left: auto;
        margin-right: auto;
    }

    #divHidden{
        display: none;
    }

    #tableGameBoard {
    margin-left: auto;
    margin-right: auto;
    }

    #streak {
        color: antiquewhite;
        font-size: 35%;
    }

    #imgJinn {
        z-index: 100;
        margin-top:50%;
    }

    #imgJinnCard {
        z-index: 200;
        margin-top: -72%;
        height: 12%;
        display: flex;
    }
    
    #imgTable {
        z-index: 300;
        display: flex;
        margin-top:-15%;
    }
    
    #imgTableCards {
        z-index: 400;
        margin-top: -45%;
        height: 8%;
        display: flex;
    }
    
    #imgPlayerCard {
        z-index: 500;
        height: 19%;
        display: flex;
    }

    #btnScroll{
        width: 150%;
    }

    #btnPlayAgain{
        width: 150%;
    }

    #btnLeave{
        width: 150%;
    }

}


#btnLowButton {
    max-width: 100%;
    margin-right: auto;
}

#btnHighButton {
    max-width: 100%;
    margin-right: auto;
}

.unSelected {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    max-width: 100px;
}

.centered {
    display: flex;
    align-items: center;
    justify-content: center;
}



